# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Aug 27 04:45:03 UTC 2016
pkgname = haskell-postgresql-libpq
pkgver = 0.9.2.0-1
pkgdesc = Low-level binding to libpq
url = http://github.com/lpsmith/postgresql-libpq
builddate = 1472273103
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 4117504
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = postgresql-libs
